- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Namespaces | Classes
libwps_tools_win Namespace Reference

some Windows© classes and tools More...

## Namespaces
namespace | Language
| an enum used to define the language in Windows© for spell check

## Classes
class | Font
| a class to convert a DOS© or Windows3© character in unicode More...

## Detailed Description

some Windows© classes and tools